* {
    font-family: 'Times New Roman';
}

/* Titulo */
.img-rpcafd{
    width: 290px;
}

.lista-programa{
    margin-left: 8px;
}

.lista-horario span{
    padding-right: 15px;
}

.lista-programa li{
    padding-left: 15px;
}

.container__contenidos p{
    text-align: justify;
}